Subject: Re: [lojban] mu'ei ?

From: "Stefan \"1of3\" Koch" <[email-masked]>
Date: Mon, 2 Dec 2002 15:36:46 +0100

la and. cusku di'e

> su'o mu'ei ko'a ko'e broda
> "If ko'a is the case then possibly ko'e broda"
>
> so'e mu'ei ko'a ko'e broda
> "If ko'a is the case then probably ko'e broda"
>
> ro mu'ei ko'a ko'e broda
> "If ko'a is the case then certainly ko'e broda"
>
> su'o mu'ei ko'e broda
> "possibly ko'e broda"
>
> so'e mu'ei ko'e broda
> "probably ko'e broda"
>
> ro mu'ei ko'e broda
> "certainly ko'e broda"

Let me if I got this right:

The first three possiblities use "su'o mu'ei" as sumti tcita for "ko'a" but
I don't understand the structure of the last three. I thought tense cmavo
can only be moved through the sentence when they are followed by "ku".

So I would translate "ro mu'ei ko'e broda" as "If ko'e than certainly the
obvious thing broda."

Or did I get something wrong.

ctefan.